# ShapeSchema_PGeom_Conic.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <ShapeSchema_PGeom_Curve.hxx>`

## Functions

class Standard_EXPORT Handle_Standard_Type & | ShapeSchema_PGeom_Conic_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PGeom_Conic_Type_ ()
class class class | Handle (ShapeSchema_PGeom_Conic)

## Function Documentation

class class class class Handle | ( | ShapeSchema_PGeom_Conic |  | ) |

Standard_EXPORT Handle_Standard_Type& PGeom_Conic_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& ShapeSchema_PGeom_Conic_Type_ | ( |  | ) |